/* gnb */
.gnb > ul > li{position:relative;float:left;padding:0 40px;height:53px;line-height:1;}
.gnb-ul:after{content:"";display:block;clear:both;}
.gnb > ul > li:first-of-type{padding-left:0;}
.gnb > ul > li:first-of-type .sub-mn{left:-65px;margin:0;}
.gnb > ul > li:last-of-type{padding-right:0;}
.gnb > ul > li:hover > a{color:#89b524;}
.gnb > ul > li:hover > a:after{content:"";display:block;position:absolute;top:25px;left:0;width:100%;height:2px;background-color:#b3ce81;}
.gnb > ul > li > a{display:block;position:relative;height:100%;font-size:18px;line-height:1;}

.sub-mn{display:none;position:absolute;top:53px;left:50%;z-index:10;margin:0 0 0 -110px;width:220px;border-top:2px solid #b1e834;background-color:#fff;text-align:center;}
.sub-mn li{border-bottom:1px solid #eee;}
.sub-mn li:last-of-type{border:none;}
.sub-mn li a{display:inline-block;position:relative;padding:23px 0 21px;}
.sub-mn li a:hover{color:#89b524;}
.sub-mn li a:hover:after{content:"";display:block;position:absolute;left:0;top:44px;width:100%;height:2px;background-color:#d0e0b5;}